Sha256: 8282797996f6fd716e427eeda734e6a13a46968319fd95e5fb8b195bdcf77bfe

Contents?: true

Size: 386 Bytes

Versions: 6

Compression:

Stored size: 386 Bytes

Contents

#!/usr/bin/env bash

export DEBIAN_FRONTEND=noninteractive

if ! rvm --version
then
  # https://github.com/rvm/ubuntu_rvm#install
  apt-add-repository -y ppa:rael-gc/rvm &&
    apt-get update -y &&
    apt-get install -y rvm || {
      echo 'Failed to install rvm' >&2
      exit 1
    }
fi

usermod -a -G rvm vagrant || {
  echo 'Failed to add vagrant to the rvm group' >&2
  exit 1
}

Version data entries

6 entries across 6 versions & 2 rubygems

Version Path
vagrant-unbundled-2.3.6.0 scripts/install_rvm
tamtam-vagrant-reload-1.2.1 vendor/cache/vagrant-2092df529ae7/scripts/install_rvm
vagrant-unbundled-2.3.3.0 scripts/install_rvm
vagrant-unbundled-2.3.2.0 scripts/install_rvm
vagrant-unbundled-2.2.19.0 scripts/install_rvm
vagrant-unbundled-2.2.18.0 scripts/install_rvm